Subject: Re: bug#30186: 27.0.50; Password is not hidden in read-passwd

From: Glenn Morris <[email-masked]>
Date: Mon, 22 Jan 2018 13:27:01 -0500

Juri Linkov wrote:

> I'm trying to find a relevant commit in the git log manually
> because bisect is not feasible for me - 'make' takes more than
> one hour to recompile.

Ouch. Some tips:
0) Keep old versions around to identify start/end ranges
1) Use a configure cache (one that does not get cleaned)
2) Do a minimal build. I use: make -C lib all; make -C src emacs
3) M0r3 cor3z
(About 90 seconds per revision for me with this approach.)

Anyway, I bisected it for you, to 
c5e89be20a3feba9c67be6855b1dbdc6d8ae5ce2